#nevnap
{
    width: 454px;
    margin-top: 9px;
    padding-bottom: 2px;
    margin-bottom: 2px;
    margin-left: 0px;
    margin-right: 8px;
    border: 0px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    color: #666;
}


.cimlaptabla, .vezeto, #ppcontainer, #velvetbox, #tcbox, #prcontent { margin-left: 0; }
#layout { border-top: none; }
#layout TD#content { width: 474px; }
#layout TD#right_ad { padding: 4px; width: 120px; border-left: 8px solid white; }
#layout TD #bottom_content_banner .graybg { padding-left: 6px; }
#ticker_v2006
{
    position: relative;
    height: 76px;
    width: 760px;
    background-image: url( 'http://img.index.hu/assets/politika/belfold/2006/valasztas/cimlap/ticker_bg_nu.gif');
    margin-top: 4px;
    overflow: hidden;
}

#ticker_v2006.noticker
{
    height: 40px;
}

#ticker_v2006 UL { list-style-type: none; margin: 0; padding: 0; }
#ticker_v2006 #orszagos { height: 40px; }
#ticker_v2006 #orszagos H2
{

    width: 170px;
    padding: 9px 0 0 10px;
    float: left;
    margin: 0;
}

#ticker_v2006 #orszagos H2 A
{
    color: white;    
    font-weight: bold;
    font-size: 17px;
    font-family: verdana, sans-serif;
    text-decoration: none;
}

#ticker_v2006 #orszagos H2 A:hover
{
    text-decoration: underline;
}

#ticker_v2006 #orszagos UL  { float: left; margin-top: 11px; margin-left: 0px; }
#ticker_v2006 #orszagos UL LI { margin-right: 12px; float: left; }
#ticker_v2006 #orszagos UL LI A { font-size: 16px; font-weight: bold; font-family: arial, sans-serif; text-decoration: none; }
#ticker_v2006 #orszagos UL LI A:hover { text-decoration: underline; }
#ticker_v2006 #orszagos UL LI A SPAN { font-weight: bold; }
#ticker_v2006 #orszagos DIV#ticker_tovabb { font-weight: bold; font-family: verdana, sans-serif; padding-top: 15px; font-size: 11px; }
#ticker_v2006 #orszagos UL LI.part280 A { color: #ff0101; }
#ticker_v2006 #orszagos UL LI.part224 A { color: #ff6701; }
#ticker_v2006 #orszagos UL LI.part291 A { color: #3c45a0; }
#ticker_v2006 #orszagos UL LI.part278 A { color: #3c7740; }

#ticker_v2006 #ribbon
{
    width: 75000px;
}

#ticker_v2006 #megye
{
    position: relative;
    height: 27px;
    left: 0;
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    padding-right: 200px;
    padding-left: 10px;
}

#ticker_v2006 #megye H2, #ticker_v2006 #megye H3
{
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin: 0;
    padding: 0;
    margin-right: 10px;
}

#ticker_v2006 #megye H2 A, #ticker_v2006 #megye H3 A { text-decoration: none; }
#ticker_v2006 #megye H2 A:hover, #ticker_v2006 #megye H3 A:hover { text-decoration: underline; }
#ticker_v2006 #megye UL LI H3 A { color: black; }
#ticker_v2006 #megye .part280 H2 A { color: #ff0101; } /* mszp */
#ticker_v2006 #megye .part224 H2 A { color: #ff6701; } /* fidesz */
#ticker_v2006 #megye .part291 H2 A { color: #3c45a0; } /* szdsz */
#ticker_v2006 #megye .part278 H2 A { color: #3c7740; } /* mdf */


#ticker_v2006 #megye UL { float: left; padding-top: 5px; }
#ticker_v2006 #megye UL UL { padding: 0; }
#ticker_v2006 #megye UL LI 
{
    float: left;
    font-size: 12px;
    font-family: verdana, sans-serif;
}
#ticker_v2006 #megye UL UL LI  { padding: 0 4px; }
#ticker_v2006 #megye UL UL LI A
{
    font-size: 12px;
    font-family: verdana, sans-serif;
    text-decoration: none;
    color: black;
}

#ticker_v2006 #megye UL UL LI A:hover { text-decoration: underline; }

#ticker_v2006 #megyek
{
    float: right;
    font-family: verdana, sans-serif;
    font-size: 9px;
    margin-top: 4px;
    margin-right: 3px;
}

#ticker_v2006 #slider
{
    clear: left;
    position: relative;
    top: -6px;
    margin-left: 6px;
}

#ticker_v2006 #handle, #ticker_v2006 #handle IMG
{
    width: 25px;
    height: 8px;
}

#content_navi { border: none; }


#content_navi #content_navi_v2006
{
    border-right: 1px solid #399;
/*     border-bottom: 1px solid #399; */
    background-color: #d6ebeb;
    font-family: verdana, sans-serif;
    font-size: 11px;
    width: 149px;
    padding-top: 10px;
}

#content_navi #content_navi_v2006 SELECT
{
    font-size: 11px;
    font-family: verdana, sans-serif;
    width: 140px;
    margin-left: 4px;
}

#content_navi #content_navi_v2006 H2
{
    background-color: #399;
    font-size: 11px;
    padding: 4px;
    margin: 0 0 3px 0;
    color: white;
}

#content_navi #content_navi_v2006 TABLE
{
    width: 140px;
}

#content_navi #content_navi_v2006 #feldolgozottsag #timestamp, #content_navi #content_navi_v2006 #reszvetel #reszv_percent
{
    float: right;
    font-size: 9px;
    color: white;
    margin-top: 4px;
    margin-right: 3px;
}

#content_navi_v2006 #feldolg_keret
{ 
    margin: 1px; margin-top: -2px; border: 1px solid #399; background-color: white; padding: 1px;
}

#content_navi_v2006 #feldolg_percent
{
    margin: 1px; font-weight: bold; color: black; background-color:#ccc; padding: 2px 0 2px 0;
}

#content_navi_v2006 #reszl_eredmenyek, #content_navi_v2006 #egyenivk, #content_navi_v2006 #biztosmand, #content_navi #content_navi_v2006 #patko
{
    margin-top: 15px;
}

#content_navi #content_navi_v2006 #orszagoslista UL
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

#content_navi #content_navi_v2006 #orszagoslista UL
{
    margin: 2px 0 3px 2px;
}

#content_navi #content_navi_v2006 #orszagoslista SPAN.ertek
{
    float: right;
}
#content_navi #content_navi_v2006 #orszagoslista LI
{
    margin-bottom: 2px;
    width: 143px;
    position: relative;
}
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph { position: absolute; z-index: 1; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.mszp { background-color: red; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.fidesz { background-color: orange; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.szdsz { background-color: blue; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.mdf { background-color: green; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.partnev { position: absolute; z-index: 2; }


#content_navi #content_navi_v2006 #biztosmand TABLE, #content_navi #content_navi_v2006 #egyenivk TABLE, #content_navi #content_navi_v2006 #patko TABLE
{
    font-weight: bold;
    margin: 0 4px 0 4px;
}

#content_navi #content_navi_v2006 #biztosmand TABLE, #content_navi #content_navi_v2006 #egyenivk TABLE, #content_navi #content_navi_v2006 #patko TABLE { text-align: left; }
#content_navi #content_navi_v2006 #biztosmand TABLE TD.jobbra, #content_navi #content_navi_v2006 #egyenivk TABLE TD.jobbra, #content_navi #content_navi_v2006 #patko TABLE TD.jobbra { text-align: right; }/* m= */

#vpp .val2006_velemeny
{
  font-style: italic;
}
/* valasztasi galeria */
#vgaleria
{
    margin: 0 auto;
    margin: 15px 0 15px 0;
    width: 457px;
}

#vgaleria H3
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 4px;
}

#vgaleria H3 A
{
    float: right;
    font-weight: normal;
    display: none;
}

#vgaleria .vgaleria_container
{
    border: 1px solid #339999;
    background-color: #339999;
}

#vgaleria .vgaleria_container IMG
{
    border: 1px solid white;
    margin-right: 1px;
}

#vgaleria .vgaleria_container IMG.lastimg { margin-right: 0; }
#osszesgal { float: right; font-weight: bold; }


/* este hetig reszvetel */
#reszv2006 {
width: 460px;
margin: 0px;
padding: 0px;
}

#reszv2006 .line {
border-bottom: 1px solid #339999;
padding-bottom: 4px;
margin-bottom: 4px;

}

#reszv2006 #reszv {
font-family: sans-serif;
font-size: 12px;
font-weight: bold;

}

#reszv2006 #reszv span{
font-size: 17px;
font-weight: bold;
font-family: sans-serif;
}

#reszv2006 #v2006madat {
width: 180px;
float: right;
}

#reszv2006 #v06rflash {
clear: both;
float: right;
width: 250px;
height: 130px;
margin-top: 10px;
}

#reszv2006 #v06rgraph {
float: left;
width: 210px;
margin: 0px;
}

#reszvetel { margin: 0px; padding: 0px;
list-style-type: none; background-color: #d7ebec;  }
#reszvetel LI
{
    border: 1px solid red;
    position: relative;
    border: 0;
    float: left;
    margin-right: 2px;
    width: 64px;
    height: 130px;
    background-color: #d7ebec;
}

#reszvetel LI H3
{
    text-align: center;
    width: 64px;
    border-top: 0;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    margin-left: 0px;
    background-color: #ebf5f6;
    border: 0;
    font-family: verdana, sans-serif;
}

#reszvetel LI H3 .done
{
    font-weight: border;
}

#reszvetel LI .reszv
{
    position: absolute;
    bottom: 0;
    width: 22px;
    margin-left: 5px;
    font-size: 1px;
    line-height: 1px;
}

#reszvetel LI DIV.reszv DIV 
{
    position: relative;
    top: -16px;
    font-size: 9px;
    font-weight: bold; 
    font-family: verdana, sans-serif;
}

#reszvetel LI .reszv.r2002 { background: #9d9d9d; }
#reszvetel LI .reszv.r2006 { background: #1e4f49; left: 32px; }


#reszvetel LI div.evszam06
{
    position: absolute;
    top: 130px;
    left: 36px;
    font-family: verdana, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #1e4f49;
}

#reszvetel LI div.evszam02
{
    position: absolute;
    top: 130px;
    left: 4px;
    font-family: verdana, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #9d9d9d;
}

#szoros { margin-top: 15px; }
#szoros TABLE { width: 140px; margin-left: 4px;}
#szoros TD.telepules { font-weight: bold; }
#szoros TD.jelolt { padding-top: 3px; }
#szoros TD.hely2 { padding-bottom: 14px; }

#content_navi #content_navi_v2006_end
{
    height: 40px;
    background-image: url( 'http://img.index.hu/assets/politika/belfold/2006/valasztas/cimlap/right_bottom.gif' );
    background-position: top;
    background-repeat: no-repeat;
    background-color: #d6ebeb;
    border: none;
    border-right: 1px solid #d6ebeb;
}

#content .cimlaptabla .ajanlo ul li a { font-weight: bold; }